<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">53.347990000000</MDI>
      <MDI key="STATISTICS_MEAN">3.330986378045</MDI>
      <MDI key="STATISTICS_STDDEV">4.755694772028</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
